Bug 737277 - [abrt] gnome-packagekit-3.1.3-2.fc16: Process /usr/bin/gpk-dbus-service was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-packagekit-3.1.3-2.fc16: Process /usr/bin/gpk-dbus-service was k...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6a63de601c6b415607e1226bce8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-10 14:42 UTC by Marek Michał Mazur
Modified: 2013-02-13 14:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 14:32:48 UTC


Attachments (Terms of Use)
File: maps (37.17 KB, text/plain)
2011-09-10 14:42 UTC, Marek Michał Mazur
no flags Details

Description Marek Michał Mazur 2011-09-10 14:42:00 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/bin/gpk-dbus-service
comment:        Trying to run .jar file.
executable:     /usr/bin/gpk-dbus-service
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/bin/gpk-dbus-service was killed by signal 11 (SIGSEGV)
time:           Sat Sep 10 16:40:26 2011
uid:            1000
username:       marek
xsession_errors: 

maps:           Text file, 38059 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 24721]
:[New LWP 24722]
:[New LWP 24723]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/bin/gpk-dbus-service'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x000000000040cd8a in ?? ()
:
:Thread 3 (Thread 0x7f801fdbf700 (LWP 24723)):
:#0  0x0000003e720e2bd3 in poll () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x0000003e74045288 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x0000003e74045ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x0000003e758c6ed6 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#4  0x0000003e7406a696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x0000003e72407d11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#6  0x0000003e720eb66d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 2 (Thread 0x7f80205c0700 (LWP 24722)):
:#0  0x0000003e720e2bd3 in poll () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x0000003e74045288 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x0000003e74045ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007f80205c5c0b in ?? () from /usr/lib64/gio/modules/libdconfsettings.so
:No symbol table info available.
:#4  0x0000003e7406a696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x0000003e72407d11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#6  0x0000003e720eb66d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 1 (Thread 0x7f8027f69940 (LWP 24721)):
:#0  0x000000000040cd8a in ?? ()
:No symbol table info available.
:#1  0x0000003e7500e794 in g_closure_invoke () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#2  0x0000003e75021a4b in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#3  0x0000003e7502b097 in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#4  0x0000003e7502b262 in g_signal_emit () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#5  0x0000003e7500e794 in g_closure_invoke () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#6  0x0000003e75021a4b in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#7  0x0000003e7502b097 in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#8  0x0000003e7502b262 in g_signal_emit () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#9  0x0000003e7d49a31d in ?? () from /usr/lib64/libgtk-3.so.0
:No symbol table info available.
:#10 0x0000003e7500e794 in g_closure_invoke () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#11 0x0000003e7502122c in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#12 0x0000003e7502b097 in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#13 0x0000003e7502b262 in g_signal_emit () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#14 0x0000003e7d498ff7 in ?? () from /usr/lib64/libgtk-3.so.0
:No symbol table info available.
:#15 0x0000003e7d56a603 in ?? () from /usr/lib64/libgtk-3.so.0
:No symbol table info available.
:#16 0x0000003e7500e794 in g_closure_invoke () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#17 0x0000003e75021881 in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#18 0x0000003e7502af26 in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#19 0x0000003e7502b262 in g_signal_emit () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#20 0x0000003e7d6b0809 in ?? () from /usr/lib64/libgtk-3.so.0
:No symbol table info available.
:#21 0x0000003e7d569daa in gtk_propagate_event () from /usr/lib64/libgtk-3.so.0
:No symbol table info available.
:#22 0x0000003e7d56a1bb in gtk_main_do_event () from /usr/lib64/libgtk-3.so.0
:No symbol table info available.
:#23 0x0000003e7e84ca22 in ?? () from /usr/lib64/libgdk-3.so.0
:No symbol table info available.
:#24 0x0000003e74044d8d in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#25 0x0000003e74045578 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#26 0x0000003e74045ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#27 0x0000000000408843 in ?? ()
:No symbol table info available.
:#28 0x0000003e720215bd in __libc_start_main () from /lib64/libc.so.6
:No symbol table info available.
:#29 0x0000000000408871 in ?? ()
:No symbol table info available.
:#30 0x00007fff301b70c8 in ?? ()
:No symbol table info available.
:#31 0x000000000000001c in ?? ()
:No symbol table info available.
:#32 0x0000000000000001 in ?? ()
:No symbol table info available.
:#33 0x00007fff301b8c1f in ?? ()
:No symbol table info available.
:#34 0x0000000000000000 in ?? ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x0000003e7900a400  0x0000003e7901c51c  Yes (*)     /usr/lib64/libdbus-glib-1.so.2
:0x0000003e75c076f0  0x0000003e75c306c8  Yes (*)     /lib64/libdbus-1.so.3
:0x0000003e724056b0  0x0000003e72410af8  Yes (*)     /lib64/libpthread.so.0
:0x0000003e85003780  0x0000003e85006898  Yes (*)     /lib64/libgudev-1.0.so.0
:0x0000003e84802720  0x0000003e84804cb8  Yes (*)     /usr/lib64/libnotify.so.4
:0x0000003e7c810fa0  0x0000003e7c83df68  Yes (*)     /usr/lib64/libpackagekit-glib2.so.14
:0x0000003e82c09dd0  0x0000003e82c80968  Yes (*)     /usr/lib64/libsqlite3.so.0
:0x0000003e80c03c70  0x0000003e80c0be58  Yes (*)     /usr/lib64/libupower-glib.so.1
:0x0000003e89801c50  0x0000003e89803058  Yes (*)     /usr/lib64/libcanberra-gtk3.so.0
:0x0000003e878032f0  0x0000003e8780c428  Yes (*)     /usr/lib64/libcanberra.so.0
:0x0000003e7d46a0c0  0x0000003e7d7199f8  Yes (*)     /usr/lib64/libgtk-3.so.0
:0x0000003e7e81a1c0  0x0000003e7e8639e8  Yes (*)     /usr/lib64/libgdk-3.so.0
:0x0000003e7a809ac0  0x0000003e7a815b88  Yes (*)     /usr/lib64/libatk-1.0.so.0
:0x0000003e7582bfc0  0x0000003e758ed9a8  Yes (*)     /lib64/libgio-2.0.so.0
:0x0000003e7b407620  0x0000003e7b4216f8  Yes (*)     /usr/lib64/libpangoft2-1.0.so.0
:0x0000003e7b004970  0x0000003e7b0095b8  Yes (*)     /usr/lib64/libpangocairo-1.0.so.0
:0x0000003e78806270  0x0000003e78819c08  Yes (*)     /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x0000003e770048c0  0x0000003e7701eb38  Yes (*)     /usr/lib64/libpng12.so.0
:0x0000003e73003ef0  0x0000003e73043ee8  Yes (*)     /lib64/libm.so.6
:0x0000003e7ec03330  0x0000003e7ec04258  Yes (*)     /usr/lib64/libcairo-gobject.so.2
:0x0000003e7a40b180  0x0000003e7a482a68  Yes (*)     /usr/lib64/libcairo.so.2
:0x0000003e7c00edb0  0x0000003e7c02d398  Yes (*)     /usr/lib64/libpango-1.0.so.0
:0x0000003e77c0cac0  0x0000003e77c75ab8  Yes (*)     /usr/lib64/libfreetype.so.6
:0x0000003e78005da0  0x0000003e7801f84c  Yes (*)     /usr/lib64/libfontconfig.so.1
:0x0000003e75009ba0  0x0000003e7503afa8  Yes (*)     /lib64/libgobject-2.0.so.0
:0x0000003e75401020  0x0000003e75401fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x0000003e748015a0  0x0000003e74802ad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x0000003e72c02280  0x0000003e72c05708  Yes (*)     /lib64/librt.so.1
:0x0000003e74017980  0x0000003e740b0448  Yes (*)     /lib64/libglib-2.0.so.0
:0x0000003e7601dce0  0x0000003e760a97ec  Yes (*)     /usr/lib64/libX11.so.6
:0x0000003e7201ee30  0x0000003e721557f0  Yes (*)     /lib64/libc.so.6
:0x0000003e71c00b20  0x0000003e71c1a18a  Yes (*)     /lib64/ld-linux-x86-64.so.2
:0x0000003e80003000  0x0000003e8000b298  Yes (*)     /lib64/libudev.so.0
:0x0000003e86809d00  0x0000003e86833d48  Yes (*)     /usr/lib64/libarchive.so.2
:0x0000003e72800de0  0x0000003e72801918  Yes (*)     /lib64/libdl.so.2
:0x0000003e87001fa0  0x0000003e8700611c  Yes (*)     /usr/lib64/libvorbisfile.so.3
:0x0000003e83c03700  0x0000003e83c1a6ac  Yes (*)     /usr/lib64/libvorbis.so.0
:0x0000003e838018d0  0x0000003e83803f7c  Yes (*)     /usr/lib64/libogg.so.0
:0x0000003e86c02350  0x0000003e86c0b80c  Yes (*)     /usr/lib64/libtdb.so.1
:0x0000003e858023c0  0x0000003e858066b8  Yes (*)     /usr/lib64/libltdl.so.7
:0x0000003e7bc013e0  0x0000003e7bc0450c  Yes (*)     /usr/lib64/libXfixes.so.3
:0x0000003e76c03460  0x0000003e76c0e31c  Yes (*)     /usr/lib64/libXext.so.6
:0x0000003e7b800a00  0x0000003e7b80148c  Yes (*)     /usr/lib64/libXinerama.so.1
:0x0000003e78401f30  0x0000003e7840c708  Yes (*)     /usr/lib64/libXi.so.6
:0x0000003e7a001720  0x0000003e7a00675c  Yes (*)     /usr/lib64/libXrandr.so.2
:0x0000003e7ac028d0  0x0000003e7ac0749c  Yes (*)     /usr/lib64/libXcursor.so.1
:0x0000003e79c00b30  0x0000003e79c0189c  Yes (*)     /usr/lib64/libXcomposite.so.1
:0x0000003e79400a90  0x0000003e7940160c  Yes (*)     /usr/lib64/libXdamage.so.1
:0x0000003e74c01890  0x0000003e74c05ff8  Yes (*)     /usr/lib64/libffi.so.5
:0x0000003e74403900  0x0000003e744139e8  Yes (*)     /lib64/libresolv.so.2
:0x0000003e73401e70  0x0000003e7340e66c  Yes (*)     /lib64/libz.so.1
:0x0000003e73c05c50  0x0000003e73c15da8  Yes (*)     /lib64/libselinux.so.1
:0x0000003e79808870  0x0000003e79862478  Yes (*)     /usr/lib64/libpixman-1.so.0
:0x0000003e78c01910  0x0000003e78c0810c  Yes (*)     /usr/lib64/libXrender.so.1
:0x0000003e77403b70  0x0000003e7741d84c  Yes (*)     /lib64/libexpat.so.1
:0x0000003e764086c0  0x0000003e76413c0c  Yes (*)     /usr/lib64/libxcb.so.1
:0x0000003e738028a0  0x0000003e738120b8  Yes (*)     /lib64/libgcc_s.so.1
:0x0000003e86401e50  0x0000003e86405cec  Yes (*)     /lib64/libacl.so.1
:0x0000003e810012a0  0x0000003e8100338c  Yes (*)     /lib64/libattr.so.1
:0x0000003e84c02910  0x0000003e84c173cc  Yes (*)     /usr/lib64/liblzma.so.5
:0x0000003e83401670  0x0000003e8340cf1c  Yes (*)     /lib64/libbz2.so.1
:0x0000003e7782c980  0x0000003e7791006c  Yes (*)     /usr/lib64/libxml2.so.2
:0x0000003e8185c900  0x0000003e819242b8  Yes (*)     /lib64/libcrypto.so.10
:0x0000003e7d000c60  0x0000003e7d005cd8  Yes (*)     /lib64/libcrypt.so.1
:0x0000003e76800dd0  0x0000003e76801b2c  Yes (*)     /usr/lib64/libXau.so.6
:0x0000003e7c403170  0x0000003e7c441798  Yes (*)     /lib64/libfreebl3.so
:0x00007f80218d8120  0x00007f80218df9b8  Yes (*)     /lib64/libnss_files.so.2
:0x00007f80216b2b80  0x00007f80216cbc58  Yes (*)     /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f802149b140  0x00007f80214a5108  Yes (*)     /usr/lib64/libgvfscommon.so.0
:0x00007f8021269c80  0x00007f8021287c08  Yes (*)     /usr/lib64/libbluray.so.0
:0x00007f8021063e10  0x00007f8021064688  Yes (*)     /lib64/libutil.so.1
:0x00007f8020e49960  0x00007f8020e4c278  Yes (*)     /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x0000003e90a081f0  0x0000003e90a2bf48  Yes (*)     /usr/lib64/librsvg-2.so.2
:0x00007f8020c166e0  0x00007f8020c3504c  Yes (*)     /usr/lib64/libcroco-0.6.so.3
:0x00007f80209eeb80  0x00007f80209ef008  Yes (*)     /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007f80207e9fb0  0x00007f80207ebe88  Yes (*)     /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x00007f80205c39b0  0x00007f80205c6ef8  Yes (*)     /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f801f38eb20  0x00007f801f390b28  Yes (*)     /usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so
:0x00007f801f13f1d0  0x00007f801f15c2b8  Yes (*)     /usr/lib64/libibus-1.0.so.0
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol table is loaded.  Use the "file" command.
:rax            0xaaaaaaaaaaaaaaaa	-6148914691236517206
:rbx            0x178b040	24686656
:rcx            0x0	0
:rdx            0x20	32
:rsi            0x33	51
:rdi            0x29	41
:rbp            0x1943380	0x1943380
:rsp            0x7fff301b5cc0	0x7fff301b5cc0
:r8             0x10	16
:r9             0x0	0
:r10            0x1	1
:r11            0x3e7208f49c	268201161884
:r12            0x3	3
:r13            0x0	0
:r14            0x1996540	26830144
:r15            0x41b300	4305664
:rip            0x40cd8a	0x40cd8a
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:cb52d2556f2a2e7f877217d77d17889eb2717bce
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:05a46c85741feee10eec4525cbc3adc43659d9b7
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:98fa95d21e16075ada6df19748c6c133ee9165d0
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1f1f426ff06629088badaeb1bdca35665280c051
:e21d62a3622c3edb824299d83be75df8fdddbe53
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:8ca893c2cf400317322477c03e6b754bd2533a3a
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:206a5869a7f2789e2f7c51d0175a711f51abe824
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:edebfad67bdac472272d049dc7ec302f47b02f32
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:760353304c81dfac3458d15cae237f80f64df76f
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:228bf0044fa1929c317959c7223bcc579b619f38
:353a61c264385b7feec38c9e34040aa9bc615d6a
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:4953d1f613914126bccceb3cb96386647ffba9df
:8766b181f3278d39d876c0376ba5ca7573b84304
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:d210ac3e31d441164b11c558c7c641799394e1d7
:400444fb368f79b54959b083f449a1497bf71c13
:48aea888319e1848137073c9cbde54a4c2a731c9
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:163b323da65b708418226eb5fa8b057c731d1475
:9c23cc77b5763600b189289e892983ebb6c172c8
:51d12f84a05395827b0ca5eacba3836455450042
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:4c842320387ff7f6f91b7842b223c16518be909f
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:aaf62304b0fc10611d35b4f56005479d4c58868d
:6416abf8d887cdd820fa821a15111131c8975b3c
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:1406558950ff100eb0320a325b3ea7961ba1a775
:e9f37869fd900aa33729709183be26f60c830708
:959c9ad208954d2dc7375b3e22fbe8f4ba85a286
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:91689252818532ec13597b6528d38be93b2706c4
:3002801163794a907fc9063538d84ea3154c3076
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9ea81971c14b711655ced0a734db062ab7c4eec7
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:fe402046b8b4f7d6676f974c7ae92d470c56fddb
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:022da052975093368daac7c4e8e95101bfc78495
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:5191ac21aa089b176402034fe00f04c768039132
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315419985
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426110
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1315420044
:/usr/share/locale/pl/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315425875
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315420248
:/usr/lib64/libarchive.so.2.8.5 libarchive-2.8.5-1.fc16.x86_64 (Fedora Project) 1315425938
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315420441
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315420012
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315425678
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315420012
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315420440
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315612609
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315420103
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315420447
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315420037
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315425849
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315420665
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.13-1.fc16.x86_64 (Fedora Project) 1315426281
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315425824
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315426336
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315420223
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315420666
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1315425851
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315420195
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315420666
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315612609
:/usr/share/locale/pl/LC_MESSAGES/gnome-packagekit.mo gnome-packagekit-3.1.3-2.fc16.x86_64 (Fedora Project) 1315421143
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315420441
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315420195
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1315420043
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315425798
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315425796
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110817-4.fc16.x86_64 (Fedora Project) 1315612724
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1315420016
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315420035
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315612697
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315420018
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315420028
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315425849
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315420440
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1315425832
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315420442
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1315420031
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315420013
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315420683
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315425800
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315420037
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315420443
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315425875
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315420035
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315425875
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315425824
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315425872
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1315420035
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315425813
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-4.fc16.x86_64 (Fedora Project) 1315612646
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1315420021
:/usr/bin/gpk-dbus-service gnome-packagekit-3.1.3-2.fc16.x86_64 (Fedora Project) 1315421143
:/usr/lib64/libpackagekit-glib2.so.14.0.10 PackageKit-glib-0.6.18-1.fc16.x86_64 (Fedora Project) 1315426310
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315425830
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315420448
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315420021
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315512635
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1315425658
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315420437
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315426336
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315612697
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315420443
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315425867
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315420443

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-YwDVo6BkNK,guid=68fd8f9e77fc72b1bcd9ccc000000065
:XDG_SESSION_COOKIE=e516f0a10b92388efd3a94d900000025-1315648785.816684-25014389
:XDG_RUNTIME_DIR=/run/user/marek
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-GNh7GC/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1357,unix/unix:/tmp/.ICE-unix/1357
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=marek
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-GNh7GC/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YwDVo6BkNK,guid=68fd8f9e77fc72b1bcd9ccc000000065
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-marek-SdvAqP/database
:USER=marek
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1353
:SHLVL=1
:PWD=/home/marek
:GNOME_KEYRING_CONTROL=/tmp/keyring-GNh7GC
:LANG=pl_PL.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=marek
:HOME=/home/marek

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 2c739746-0e6b-451f-9ce2-bbd42b937578
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 4399.51
:Producent procesora: AuthenticAMD
:Model procesora: AMD Turion(tm) X2 Dual-Core Mobile RM-75
:Stepping procesora: 1
:Rodzina procesora: 17
:Numer modelu procesora: 3
:Liczba procesorów: 2
:Prędkość procesora: 2200
:Pamięć systemu: 3249
:Przestrzeń wymiany systemu: 8191
:Producent: ASUSTeK Computer Inc.
:System: K70AB 1.0
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4130:38406:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4163:4375) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:4163:4199) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(6505:4134:4163:5365) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:38403:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:4163:4199) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:4199) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:4099) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:43576:4098:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38227:4163:6962) pci, radeon, VIDEO, M92 [Mobility Radeon HD 4500/5100 Series]
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:4199) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / btrfs 4096 4096 7864320 6458517 5945675 0 0 0
:/dev/sda3 /boot ext4 1024 1024 495844 361873 336273 128016 127708 127708
:/dev/sda7 WITHHELD btrfs 4096 4096 1310720 729735 593173 0 0 0
:/dev/sda8 /home btrfs 4096 4096 61841408 58300389 56886585 0 0 0
:

var_log_messages:
:Sep 10 16:40:26 fedora kernel: [16940.463386] gpk-dbus-servic[24721] general protection ip:40cd8a sp:7fff301b5cc0 error:0 in gpk-dbus-service[400000+2c000]
:Sep 10 16:40:29 fedora abrt[24729]: saved core dump of pid 24721 (/usr/bin/gpk-dbus-service) to /var/spool/abrt/ccpp-2011-09-10-16:40:26-24721.new/coredump (22781952 bytes)

Comment 1 Marek Michał Mazur 2011-09-10 14:42:04 UTC
Created attachment 522528 [details]
File: maps

Comment 2 Fedora End Of Life 2013-01-16 13:41:09 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 14:32:50 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.